## giblib 1.2.4

=== debian/changelog ===
giblib (1.2.4-13) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Eric Dorland <eric@debian.org>  Thu, 07 Jan 2021 12:47:07 -0500

giblib (1.2.4-12) unstable; urgency=medium

  * Switch to debhelper 11
  * Standards-Version to 4.1.4.1
  * Update VCS-* fields to salsa.debian.org

 -- Eric Dorland <eric@debian.org>  Sat, 09 Jun 2018 15:34:46 -0400

giblib (1.2.4-11) unstable; urgency=medium

  * debian/control, debian/rules: Drop giblib1-dbg in favor of new -dbgsym
    package.
  * debian/control: Standards-Version to 3.9.6.1 (no changes).

 -- Eric Dorland <eric@debian.org>  Fri, 01 Jan 2016 19:14:43 -0500

giblib (1.2.4-10) unstable; urgency=medium

  * debian/copyright: Convert to a DEP5 copyright file.
  * debian/control: Bump Standards-Version to 3.9.6 (no changes).
  * debian/control: Canonicalize Vcs-* headers.
  * debian/control, debian/giblib-dev.install: Run wrap-and-sort.

 -- Eric Dorland <eric@debian.org>  Fri, 10 Oct 2014 16:56:31 -0400

giblib (1.2.4-9) unstable; urgency=low

  * debian/patches/01-fix-configure-ac.diff: Fix from Yann E. MORIN for
    imlib2 detection and general configure.ac fixups.
  * debian/control: Standards-Version to 3.9.4.
  * debian/control: Tighten debhelper builddep.

 -- Eric Dorland <eric@debian.org>  Thu, 05 Sep 2013 03:06:43 -0400

giblib (1.2.4-8) unstable; urgency=low

  * debian/rules, debian/control: Use dh-autoreconf with --as-needed.
  * debian/giblib1.lintian-overrides: Add
    package-name-doesnt-match-sonames override for giblib1.
  * debian/source/format: Make it a 3.0 quilt source package.

 -- Eric Dorland <eric@debian.org>  Sat, 24 Sep 2011 19:03:42 -0400

giblib (1.2.4-7) unstable; urgency=low

  * debian/control: -dbg package should be in debug section.
  * debian/control: Standards-Version to 3.9.2.
  * debian/control, debian/compat: Switch to debhelper level 9.
  * debian/control, debian/giblib-dev.install, debian/giblib1.install:
    Convert to multi-arch packages.
  * debian/control: Add ${misc:Depends} to all packages.

 -- Eric Dorland <eric@debian.org>  Mon, 12 Sep 2011 03:23:37 -0400

giblib (1.2.4-6) unstable; urgency=low

  * debian/giblib1.symbols: Add Build-Depends-Package header.
  * debian/control: Upgrade Standards-Version to 3.9.1.0.
  * debian/control, debian/compat, debian/rules: Switch to dh instead of
    cdbs, upgrade to dh compatibility level 8.
  * debian/giblib-dev.install: Drop the unneeded .la files. (Closes:
    #620599)

 -- Eric Dorland <eric@debian.org>  Sun, 03 Apr 2011 20:31:02 -0400

giblib (1.2.4-5) unstable; urgency=low

  * debian/control:
    - Add Homepage and Vcs-* headers.
    - Use binary:Version instead of Source-Version.
    - Upgrade Standards-Version to 3.7.2.2.
  * debian/giblib1.symbols: Add symbols file for giblib1.

 -- Eric Dorland <eric@debian.org>  Thu, 22 Nov 2007 17:18:15 -0500

giblib (1.2.4-4) unstable; urgency=low

  * debian/compat, debian/control: Bump debhelper to 5.
  * debian/control: New dbg package.
  * debian/rules: Invoke dh_strip with --dbg-package=giblib1-dbg.

 -- Eric Dorland <eric@debian.org>  Thu, 23 Mar 2006 01:23:44 -0500

giblib (1.2.4-3) unstable; urgency=low

  * debian/watch: Add watch file.
  * debian/control: Bump Standards-Version to 3.6.2.2.

 -- Eric Dorland <eric@debian.org>  Sun, 12 Mar 2006 21:38:44 -0500

giblib (1.2.4-2) unstable; urgency=high

  * debian/control: Some change somewhere stopped us from getting
    /usr/lib/libltdl.la. Build-depend on libltdl3-dev explicitely. Thanks
    Kurt Roeckx. (Closes: #286228)

 -- Eric Dorland <eric@debian.org>  Sat, 18 Dec 2004 18:33:51 -0500

giblib (1.2.4-1) unstable; urgency=medium

  * New upstream release. Urgency medium so it has a chance of getting
    into sarge.
  * debian/giblib1.shlibs: Bump versioned depend.
  * debian/control: Build-depend on debhelper > 4.1 for cdbs.

 -- Eric Dorland <eric@debian.org>  Mon,  6 Sep 2004 07:56:52 -0400

giblib (1.2.3-4) unstable; urgency=medium

  * debian/control: Make build-depends use the new X packages, also force
    the rebuild for mips/mipsel. No real changes, so urgency
    medium. (Closes: #247159)

 -- Eric Dorland <eric@debian.org>  Mon,  3 May 2004 22:11:19 -0400

giblib (1.2.3-3) unstable; urgency=low

  * debian/control:
    - Upgrade Standards-Version to 3.6.1.
    - Expand giblib-dev's Description. (Closes: #209951)
    - Build-Depend on cdbs, libfreetype6-dev.
  * debian/rules: Convert to cdbs. It is the way.

 -- Eric Dorland <eric@debian.org>  Fri, 12 Sep 2003 00:26:59 -0400

giblib (1.2.3-2) unstable; urgency=low

  * debian/control: Change section to libdevel.
  * Unreleased version.

 -- Eric Dorland <eric@debian.org>  Mon, 31 Mar 2003 15:43:38 -0500

giblib (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * debian/giblib1.shlibs: Bump dependencies to 1.2.3.

 -- Eric Dorland <eric@debian.org>  Tue, 25 Feb 2003 16:16:26 -0500

giblib (1.2.2-3) unstable; urgency=low

  * The "Colin's Build System is cool" release.
  * debian/rules: Use Colin's Build System.
  * debian/giblib-dev.manpages: Added to install the manpage.
  * debian/control:
    + Standards-Version to 3.5.8
    + Remove periods in short description.

 -- Eric Dorland <eric@debian.org>  Sat, 14 Dec 2002 03:05:30 -0500

giblib (1.2.2-2) unstable; urgency=low

  * The "why not?" release.
  * Bumped Standards-Version to 3.5.6.1.
  * Added debian/compat file.
  * Upgraded to debhelper 4.
    + Changed build-deps.
    + Removed export DH_COMPAT=3.
    + Started using dh_install, moved the *.files and edited
      them appropriately.
  * Removed some old, useless comments.
  * Added DEB_BUILD_OPTIONS support.
  * Merged the giblib1.docs and giblib-dev.docs file into docs file.
  * Switched to using dh_installman.

