=== debian/control ===
Source: giblib
Section: libdevel
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper-compat (= 12),
               libfreetype6-dev,
               libimlib2-dev,
               libltdl3-dev,
               libx11-dev
Standards-Version: 4.1.4.1
Homepage: http://linuxbrit.co.uk/giblib/
Vcs-Git: https://salsa.debian.org/eric/giblib.git
Vcs-Browser: https://salsa.debian.org/eric/giblib

Package: giblib-dev
Architecture: any
Depends: giblib1 (= ${binary:Version}),
         libfreetype6-dev,
         libimlib2-dev,
         libx11-dev,
         ${misc:Depends}
Description: headers for giblib
 headers and static libraries for giblib, a library of handy stuff.
 .
 giblib contains an imlib2 wrapper to avoid the context stuff,
 doubly-linked lists and font styles.

Package: giblib1
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: wrapper library for imlib2, and other stuff
 giblib is a library of handy stuff. Contains an imlib2 wrapper to avoid the
 context stuff, doubly-linked lists and font styles.
