=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_strip:
	dh_strip --ddeb-migration='giblib1-dbg (<< 1.2.4-11~)'
