=== debian/watch ===
version=3

http://linuxbrit.co.uk/downloads/giblib-(.*)\.tar\.gz
